/*************************************************************/
/*   Design:  CHINDERHUUS-CHAM.CH			     	 	 	 */
/*   File:    screen.css					                 */
/*-----------------------------------------------------------*/
/*   Autor:   Thomas Dürig, www.nuun.ch 	                 */
/*   Datum:   August 2019					                 */
/*   Site: 	  www.chiderhuus-cham.ch       					 */
/*************************************************************/
/*  LAYOUT													 */
/*************************************************************/
 
/*FARBEN*/
/*	
    Grau hell:      #F5F5F5
    Grau mittel:    #ECECEC
    Grau dunkel:    #4A4A4A
    Color 1: 		#F1AC3D
    Color 2:   		#FFF
*/

/*  GLOBAL													 */
/*************************************************************/

html, body {position: relative; height: 100%; width:100%; font: 62.5% "barlowlight", Arial, Verdana, Helvetica, sans-serif; letter-spacing:0em;}
body {font-size:18px; font-size:1.8rem; color: #4D4E4C; background-color: #fff;}

#wrapper {padding-top: 200px;}

.invisible {display: none !important;}

.schmal50 {width: 50% !important; margin: 0 auto;}
.schmal66 {width: 66% !important; margin: 0 auto;}

.zentriert {text-align: center;}

/*Backtotop*/
#backtotop {width: 70px; position: fixed; bottom: 45px; right: 20px; cursor: pointer; opacity: 0; z-index: 5000;}
#backtotop img {width: 100%;}

a {color: #F1AC3D; text-decoration: none; transition: color 0.3s ease;}
a:hover {color: #bd6113;}

.ce_rsce_divider .divider {display: block; width: 100%; height: 30px; padding: 30px 0 0 0; background: url(../graphics/divider.svg) center no-repeat;}

.ce_text strong, .content-text strong {font-family: 'barlowregular';}

.cookiebar__message, .cookiebar__text {margin-bottom: 12px; line-height: 2.5rem; margin-top: 12px;} 

.uebersetzer {display: inline-block; float: right; margin-right: 30px;}
.uebersetzer .cgGkmR {padding: 4px 7px;}

/*  HEADER / NAVIGATION									     */
/*************************************************************/
#header {position: fixed; background: #fff url(../graphics/header-bg.svg) center top 55px repeat-x; width: 100%; z-index: 5000; top: 0; transition: top 0.3s ease; -webkit-box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2); -moz-box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2); box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2);}
#header.up {top: -41px;}
#header.up .headerbot {height: 90px;}
#header.up .headerbot .inside .content-image {margin-top: 25px; width: 90px;}
#header.up .headerbot .inside .navigation {margin-top: 32px;}
#header.up .headerbot .inside .navigation ul li {height: 47px;}
#header.up .headerbot .inside .navigation ul li a, #header .headerbot .inside .navigation ul li strong {padding: 15px 0 37px 0;}
#header.up .headerbot .inside .navigation ul li ul.level_2 {top: 57px;}
#header.up .headerbot .inside .navigation ul li:hover ul.level_2 {top: 47px;}
#header .headertop {width: 100%; background: #F1AC3D; position: relative; display: inline-block; padding: 9px 0 9px 0}
#header .headertop .inside {display: block; width: 1170px; margin: 0 auto;}
#header .headertop .inside .homelink {display: inline-block; float: left;}
#header .headertop .inside .headermail {display: inline-block; float: right; margin-left: 30px;}
#header .headertop .inside .headertel {display: inline-block; float: right;}
#header .headertop .inside figure {float: left;}
#header .headertop .inside .rte {float: left; padding-top: 5px; margin-left: 10px; color: #fff; margin-bottom: 0; font-size: 1.5rem;}
#header .headertop .inside p {margin-bottom: 0;}
#header .headertop .inside a {text-decoration: none; color: #fff;}

#header .headerbot {height: 155px; transition:height 0.3s ease;}
#header .headerbot .inside {display: block; width: 1170px; margin: 0 auto;}
#header .headerbot .inside .content-image {width: 230px; margin-top: -40px; margin-left: 40px; display: inline-block; transition: all 0.3s ease;}

#header .headerbot .inside .navigation {float: right; margin-top: 80px; display: inline-block; position: relative; transition: margin-top 0.3s ease;}
#header .headerbot .inside .navigation ul {margin-bottom: 0;}
#header .headerbot .inside .navigation ul li {display: inline-block; margin-left: 30px; height: 75px;}
#header .headerbot .inside .navigation ul li a,
#header .headerbot .inside .navigation ul li strong {font-size: 2.4rem; padding: 15px 0 55px 0; font-family: 'barlowregular'; color: #4D4E4C; text-decoration: none; border-top: none; transition: color 0.3s ease, border-top 0.3s ease;}
#header .headerbot .inside .navigation ul li a:hover,
#header .headerbot .inside .navigation ul li a.active,
#header .headerbot .inside .navigation ul li a.trail {color: #F1AC3D; /*border-top: 1px solid #ECECEC;*/}

/*#header .headerbot .inside .navigation ul li ul.level_2 {visibility: hidden; opacity: 0; position: absolute; min-width: 200px; top: 85px; padding: 20px 0; border-top: 1px solid #1F6DAC; background: #ffffff; z-index: 1000; transition: visibility 0.3s ease, opacity 0.3s ease, top 0.3s ease;}
#header .headerbot .inside .navigation ul li:hover ul.level_2 {visibility: visible; opacity: 1; position: absolute; min-width: 200px; top: 75px; padding: 20px 0; border-top: 1px solid #1F6DAC; background: #ffffff; z-index: 1000; -webkit-box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2); -moz-box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2); box-shadow: 0px 10px 20px -1px rgba(0,0,0,0.2);}
#header .headerbot .inside .navigation ul li ul.level_2 li {display: block; width: 80%; margin-left: 0; height: auto; padding: 7px 10%; margin-bottom: 5px; background:#fff; transition: background 0.3s ease;}
#header .headerbot .inside .navigation ul li ul.level_2 li.active,
#header .headerbot .inside .navigation ul li ul.level_2 li:hover {background: #F5F5F5; border-top: none;}
#header .headerbot .inside .navigation ul li ul.level_2 li a,
#header .headerbot .inside .navigation ul li ul.level_2 li a.active {font-size: 1.8rem; width: 100%; display: block; border-top: none !important; text-transform: none; padding: 0; font-weight: normal;}
*/

#header .subnav {background: #F9DBAA;}
#header .subnav .inside {width: 1170px; margin:0 auto; text-align: right;}
#header .subnav .inside .subnavigation {width: 640px; padding: 10px 0 10px 530px;}
#header .subnav .inside .subnavigation ul {margin-bottom: 0;}
#header .subnav .inside .subnavigation ul li {display: inline-block; margin:5px 0 5px 3px;}
#header .subnav .inside .subnavigation ul li a {color: #4D4E4C; font-family: 'barlowregular';}
#header .subnav .inside .subnavigation ul li:before {content:"|"; padding-right: 5px;}
#header .subnav .inside .subnavigation ul li a.active,
#header .subnav .inside .subnavigation ul li a.trail {font-family: 'barlowregular'; text-decoration:underline;}

#header .mod_mobile_menu .mobile-menu-button {position: absolute; right: 3%; top: 110px; width: 35px; height: 35px; cursor: pointer; background: url(../graphics/btn-mobile.svg) center no-repeat; background-size: contain; transition: top 0.3s ease;}
#header.up .mod_mobile_menu .mobile-menu-button {top: 80px;}

.mobile_menu {z-index: 10000;}
.mobile_menu .inner {overflow-y: auto; background: #fff; padding:20px;}

.mobile_menu .closemobilecontainer {display: block; width: 100%; height: 20px; padding-bottom: 15px; border-bottom: 2px solid #C2CBCF;}
.mobile_menu .closemobile {display: block; width: 20px; height: 20px; float: right; background: url(../graphics/btn-mobile-close.svg) center no-repeat; background-size: contain;}


.mobile_menu ul.level_1 li.submenu_hide {background: url(../graphics/menu-mobile-sub.svg) right 10px top 24px no-repeat; background-size: 14px; transition: background 0.3s ease;}
.mobile_menu ul.level_1 li.submenu_show {background: url(../graphics/menu-mobile-sub-open.svg) right 10px top 24px no-repeat; background-size: 23px; transition: background 0.3s ease;}
.mobile_menu ul.level_1 li {width: 100%;}
.mobile_menu ul.level_1 > li a.active,
.mobile_menu ul.level_1 > li strong {display: block; color: #F1AC3D; font-size: 4rem; line-height: 5rem; /*width: 100%;*/ padding: 15px; /*border-bottom: 2px solid #C2CBCF;*/}
.mobile_menu ul.level_1 li a {display: block; color: #4a4a4a; font-size: 2.5rem; line-height: 3.5rem; /*width: 100%;*/ padding: 15px; /*border-bottom: 2px solid #C2CBCF;*/}
.mobile_menu ul.level_1 > li {border-bottom: 1px solid #4a4a4a; margin-bottom: 0;}
.mobile_menu ul.level_1 li ul.level_2 li a.active,
.mobile_menu ul.level_1 li ul.level_2 li strong {border-bottom: none; color: #F1AC3D; padding: 2px 20px; font-size: 2rem;}
.mobile_menu ul.level_1 li ul.level_2 li a {border-bottom: none; padding: 2px 20px; font-size: 2rem;}
.mobile_menu ul.level_1 li ul.level_2 li ul.level_3 li a.active,
.mobile_menu ul.level_1 li ul.level_2 li ul.level_3 li strong {border-bottom: none; color: #F1AC3D; padding: 4px 35px; font-size: 2rem;}
.mobile_menu ul.level_1 li ul.level_2 li ul.level_3 li a {border-bottom: none; padding: 4px 35px; font-size: 2rem;}


/*  SLIDER                                                   */
/*************************************************************/
body.home #slider {width: 100%; height: 560px; overflow: hidden; background:#F9DBAA;}
body.home .slick-track {height: 560px;}
/*body.home .slick-slide:before {content: ""; display: block; position: absolute; left: 0; top: 0; width: 40%; height: 560px; background-color: #1764A2; transform: skewX(-15deg); z-index: 300;}
body.home .slick-slide:after {content: ""; display: block; position: absolute; right: -80px; top: 0; width: 10%; height: 560px; background-color: #1764A2; transform: skewX(-15deg); z-index: 300;}*/
body.home .slick-slide .ce_text {position: absolute; width: 1170px; color: #fff; left: 0; right: 0; margin: 0 auto; top: 50px; z-index: 500;}
body.home .slick-slide .ce_text h2 {font-size: 6rem; line-height: 6rem; margin-bottom: 20px; color: #ffffff; text-align: left; font-weight: bold; max-width: 470px;}
body.home .slick-slide .ce_text p {font-size: 3rem; line-height: 3.7rem; margin-bottom: 0; max-width: 470px;}
body.home .slick-slide .ce_image {position: absolute; right: 0; top: 0; width: 100%; height: 560px; z-index: 200;}
body.home .slick-dots {position: absolute; bottom: 10px; width: 100%; text-align: center;}
body.home .slick-dots li {display: inline-block; width: 13px; height: 13px; background: #F1AC3D; margin-left: 5px; margin-right: 5px; border-radius: 20px; transition: background 0.3s ease; cursor: pointer;}
body.home .slick-dots li:hover,
body.home .slick-dots li.slick-active {background: #fff;}
body.home .slick-dots li button {display: none;}

#slider {width: 100%; height: 340px; overflow: hidden; background:#F9DBAA;}
body.home #slider .slick-container {max-width: 1600px; margin: 0 auto;}
#slider .slick-container {max-width: 1400px; margin: 0 auto;}
.slick-track {height: 340px;}
.ce_slick-slide-separator {height: 100%; position: relative;}
/*.ce_slick-slide-separator:before {content: ""; display: block; position: absolute; left: -80px; top: 0; width: 10%; height: 340px; background-color: #ECECEC; transform: skewX(-15deg); z-index: 300;}
.ce_slick-slide-separator:after {content: ""; display: block; position: absolute; right: -80px; top: 0; width: 10%; height: 340px; background-color: #ECECEC; transform: skewX(-15deg); z-index: 300;}*/


/*  INHALTSELEMENTE                                          */
/*************************************************************/
/*Article*/
#main .mod_article {padding: 30px 0;}
#main .mod_article .inside {width: 1170px; margin:0 auto;} 
#main .mod_article.grau {background: #F5F5F5;}
#main .mod_article.zitat {background: url('../graphics/background-zitat.png') center;}
#main .mod_article.zitat .inside {padding-top: 130px; background: url('../graphics/background-zitat-quote.svg') top 40px center no-repeat;}
#main .mod_article.zitat p {font-size: 2.4rem; line-height: 3.5rem;}
#main .mod_article.zitat h4 {font-size: 1.6rem; text-align: left; padding-left: 50px; background: url('../graphics/background-zitat-nameline.svg') left center no-repeat;}

/*Headlines*/
h1 {font-size: 4.5rem; line-height: 5.3rem; color: #F1AC3D; text-align: center; font-family: 'barlowmedium';}
h2 {font-size: 4.5rem; line-height: 5.3rem; color: #F1AC3D; text-align: center; font-family: 'barlowmedium';}
h3 {font-size: 2.2rem; line-height: 2.8rem; color: #4D4E4C; text-align: center; font-family: 'barlowbold';}
h4 {font-size: 1.8rem; line-height: 2.3rem; color: #4D4E4C; text-align: center; font-family: 'barlowbold';}
h5 {font-size: 1.6rem; line-height: 2.3rem; color: #F1AC3D; text-align: center;}
h1, h2 {margin-bottom:20px;}
h3 {margin-bottom:10px;}

/*Text*/
.image_container, figure {position: relative; line-height: 0;}
.image_container img, figure img {max-width: 100%; height: auto;}

#container .ce_text {margin-bottom: 30px;}
#container .ce_text .image_container.float_left {width: 31.3%; float: left; margin-right: 3%;}
#container .ce_text .image_container.float_right {width: 31.3%; float: right; margin-left: 3%;}
#container .ce_text p, #container .content-text p {font-size: 1.8rem; line-height: 2.7rem;}
#container .content-text {margin-bottom: 30px;}
#container .content-text.media--left figure {display: inline-block; width: 31.3%; margin-right: 3%; vertical-align: top;}
/*#container .content-text.media--left .rte {display: inline-block; width: 48%; vertical-align: top;}
#container .content-text.media--right:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}*/
#container .content-text.media--right figure {display: inline-block; float: right; width: 31.3%; margin-left: 3%; vertical-align: top;}
/*#container .content-text.media--right .rte {display: inline-block; width: 48%; vertical-align: top;}*/


#main .ce_text .tablescroller, #main .content-text .tablescroller {margin-bottom:10px;}
#main .ce_table .tablescroller, #main .content-table .tablescroller {margin-bottom:10px;}

hr {border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3);}

.image_container .imghovermaske, figure .imghovermaske {opacity: 0; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1000; background: rgba(241,172,61,0.7) url(../graphics/icon-imghover.svg) center no-repeat; transition:opacity 0.3s ease;}
.image_container .imghovermaske:hover, figure .imghovermaske:hover {opacity: 1;}

#header .image_container .imghovermaske, #header figure .imghovermaske {display: none !important;}
#footer .image_container .imghovermaske, #footer figure .imghovermaske {display: none !important;}

/*Portrait*/
#main .ce_rsce_team {display: flex; flex-wrap: wrap; justify-content: center; width: 103%; margin-left: -1.5%;}
#main .ce_rsce_team.clearfix:after {display: none;}
.portrait {border: 1px solid #ECECEC; display: inline-block; text-align: center; box-sizing: border-box; width: 22%; margin-left: 1.5%; margin-right: 1.5%; margin-bottom: 20px; min-height: 455px; background-color:#fff;}
/*.portrait:nth-of-type(4n) {margin-right: 0;}
.portrait:nth-of-type(4n+1) {clear: left;}*/
.portrait img {width: 100%; height: auto;}
#container .portrait p {line-height: 2.3rem; min-height: 46px; padding: 0 10px;}
#container .portrait h4 {min-height: 46px; padding: 0 10px; font-family: 'barlowbold'; font-size:1.8rem;}
#container .portrait .member-details a {display: inline-block; width: 30px; height: 30px; margin:0 3px 20px 3px;}

.mod_article .dreispaltig {display: flex; justify-content: center;}
.dreispaltig .portrait:nth-of-type(4n) {margin-right: 3%;}
.dreispaltig .portrait:nth-of-type(4n+1) {clear: none;}
.dreispaltig .portrait:nth-of-type(3n) {margin-right: 0;}
.dreispaltig .portrait:nth-of-type(3n+1) {clear: left;}

/*Accodrion*/
#container .ce_accordion {margin-bottom: 15px;}
#container .ce_accordion .toggler {color: #4A4A4A; cursor: pointer; font-size: 2.7rem; /*width: 96%;*/ padding: 20px 65px 20px 2%; background: #ECECEC url('../graphics/icon-accordion-toggler.svg') right 2% center no-repeat; transition: color 0.3s ease, background 0.3s ease;}
#container .ce_accordion .toggler:hover {color: #FFF; background: #F1AC3D url('../graphics/icon-accordion-toggler-open.svg') right 2% center no-repeat;}
#container .ce_accordion .toggler.active:hover,
#container .ce_accordion .toggler.active {color: #FFF; background: #F1AC3D url('../graphics/icon-accordion-toggler-open.svg') right 2% center no-repeat;}
#container .ce_accordion .toggler:focus {outline: none;}
#container .ce_accordion .accordion {padding:20px;} 

/*Tabelle*/
.content-table table {width: 100%;}
.content-table table tr th {padding: 15px 5px 8px 5px; font-size: 1.8rem; font-weight: bold; color: #4A4A4A;}
.content-table table tr td {padding: 15px 5px; font-size: 1.8rem;}
.content-table table tbody tr {border-top: 1px solid #ECECEC;}
.content-table table tbody tr.row_last {border-bottom: 1px solid #ECECEC;}

/*Hyperlink*/
.content-hyperlink, .ce_hyperlink {display: block; text-align: center; margin-bottom:50px;}
.content-hyperlink a, .ce_hyperlink a {color: #FFF; display: inline-block; font-size: 1.6rem; text-transform: uppercase; width: auto; padding: 15px 30px; text-decoration: none; background: #F1AC3D; transition: background 0.3s ease;}
.content-hyperlink a:hover, .ce_hyperlink a:hover {background: #bd6113;}

/*Gallery*/
#container #main .content-gallery ul li {width: 22.75%; margin-right: 3%; margin-bottom: 30px; display: inline-block; float: left; line-height: 1;}
#container #main .content-gallery ul li:nth-of-type(4n) {margin-right: 0;}
#container #main .content-gallery ul li figure {width: 100%; overflow: hidden; line-height: 0;}
#container #main .content-gallery ul li figure img {width: 100%; height: auto; -webkit-transition: all .5s ease; transition: all .5s ease;}
#container #main .content-gallery ul li figure:hover img {-webkit-transform: scale(1.1); transform: scale(1.1);}
#colorbox #cboxTitle {display: none !important;}
#colorbox #cboxCurrent {font-size: 1.5rem;}

.content-gallery .pagination {clear: both; display: block; width: 100%;}
.content-gallery .pagination p {display: inline-block; float: right;}
.content-gallery .pagination ul {display: inline-block; float: left;}
#container #main .content-gallery .pagination ul li {width: auto; margin-right: 5px; margin-bottom: 10px;}
#container #main .content-gallery .pagination ul li a,
#container #main .content-gallery .pagination ul li span {padding:7px 0 5px 0; width: 30px; display: block; text-align: center; background: #ECECEC; color: #F1AC3D; transition: color 0.3s ease, background 0.3s ease;}
#container #main .content-gallery .pagination ul li a:hover,
#container #main .content-gallery .pagination ul li span.active {background: #F1AC3D; color: #ECECEC;}
#container #main .content-gallery .pagination ul li.next a,
#container #main .content-gallery .pagination ul li.last a,
#container #main .content-gallery .pagination ul li.first a,
#container #main .content-gallery .pagination ul li.previous a {width: auto; padding: 7px 7px 5px 7px;}

/*List*/
#main .content-text ul {display: table; margin-bottom: 25px;}

#main .content-text ul li {vertical-align: middle; font-size: 1.8rem; line-height: 2.7rem; list-style: none; padding-left: 15px; background: url(../graphics/icon-listbullet.svg) no-repeat top 9px left;}

#main .content-text ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
}
#main .content-text ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 0 20px; /* Give each list item a left margin to make room for the numbers */
    list-style:none; /* Disable the normal item numbering */
    font-size: 1.8rem; line-height: 2.7rem;
}
#main .content-text ol > li:before {
    content:counter(li)"."; /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    left: -18px;
    top: 0;
    font-size: 1.8rem;
    color: #F1AC3D;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

/*Downloads*/
.content-download.sc.last, .content-downloads.sc.last {padding-right: 0;}
.content-download, .content-downloads {position:relative; width:100%; margin:0 auto; padding:0;}
.content-download ul, .content-downloads ul {position:relative; float:left; width:100%; margin:0; padding:0 0 0 0;}
.content-download ul li, .content-downloads ul li {position:relative; width:100%; line-height:21px; padding:0 0 0 0; margin:0 0 5px 0; background: #F1AC3D;}

.content-download img, .content-downloads img {position:absolute; left:10px; top:8px; z-index:400;}
body #container .content-downloads a, body #container .content-downloads a:link, body #container .content-downloads a:visited, body #container .content-download a, body #container .content-download a:visited, body #container .content-download a:link, body #container .enclosure a:link, body #container .enclosure a:visited {
    position:relative;
    z-index:300;
    text-decoration: none;
    font-size: 1.8rem;
    font-family: "barlowlight", Arial, Verdana, Helvetica, sans-serif;
    color: #FFF;
    display:block;
    padding:10px 30px 10px 40px;
    margin:0 0 0 0;
    transition: background-color 0.5s ease; -webkit-transition: background-color 0.5s ease; 
    }   
        
body #container .content-downloads a:hover, 
body #container .content-downloads a:active, 
body #container .content-download a:hover, 
body #container .content-download a:active {background-color: #bd6113;}   

.download-element a {background: url(../graphics/icon-download.svg) top 8px left 8px no-repeat;}
.download-element.ext-pdf a {background: url(../graphics/icon-pdf.svg) top 8px left 8px no-repeat;}


/*Socialmedia*/
#footer .ce_rsce_socialmedia {padding: 30px 0 25px 0; background: #FFF; text-align: center;}
#footer .ce_rsce_socialmedia .footersocialmedia {margin-bottom: -63px;}
.ce_rsce_socialmedia a {margin:0 7px; display: inline-block; width: 69px; height: 69px; transition: transform 0.3s ease;}
.ce_rsce_socialmedia a img {width: 100%;}
.ce_rsce_socialmedia a:hover {-webkit-transform: scale(1.1); transform: scale(1.1);}

/*Form*/
#container .formbody input {-webkit-appearance:none;} 
#container .formbody button {-webkit-appearance:none;}

#container .ce_form {margin-top: 40px; width: 50%; margin-right: auto; margin-left: auto;}
#container .formbody label {width: 100%; padding-top: 10px; margin-bottom: 5px; font-size: 1.6rem; display: inline-block; float: left;}
#container .formbody input {width: 100%; padding:2% 0; font-size: 1.6rem; margin-bottom: 20px; border-left:none; border-top:none; border-right:none; background: none; border-bottom:1px solid #AAA6A6; transition:border-bottom 0.3s ease;}
#container .formbody input:focus {border-bottom: 1px solid #F1AC3D; outline: none;}
#container .formbody textarea {width: 100%; padding:2% 0; font-size: 1.6rem; margin-bottom: 20px; border-left:none; border-top:none; border-right:none; background: none; border-bottom:1px solid #AAA6A6; transition:border-bottom 0.3s ease;}
#container .formbody textarea:focus {border-bottom: 1px solid #F1AC3D; outline: none;}
#container .formbody .submit {color: #FFF; display: inline-block; cursor: pointer; font-size: 1.6rem; text-transform: uppercase; width: auto; margin-top: 30px; padding: 15px 30px; text-decoration: none; background: #F1AC3D; transition: background 0.3s ease;}
#container .formbody .submit:hover {background: #bd6113;}
#container .formbody select {width: 100%; padding:1%; font-size: 1.6rem; margin-bottom: 15px; border:none; background-color: rgba(225,225,225,0.9);}
#container .formbody fieldset {margin-bottom: 10px;}
#container .formbody fieldset legend {font-size: 1.6rem; margin-bottom: 5px;} 
#container .formbody fieldset span {width:100%; float: left;}
#container .formbody fieldset span input {float: left; width: 5%; height: 26px;}
#container .formbody fieldset span label {padding-top: 0; width: 95%;}
#container .formbody .explanation p {font-size: 1.6rem; line-height: 1.4em;}
#container .formbody .widget-captcha {margin-bottom: 40px;}
#container .formbody .widget-captcha input {margin-bottom: 5px;}
#container .formbody .widget-captcha span {width: 100%; float: left; font-size: 1.6rem;}
#container .formbody .widget-captcha label span.mandatory {width: auto; float: none;}
#container .formbody .widget-checkbox input {-webkit-appearance:checkbox;}
#container .formbody .widget-radio input {-webkit-appearance:radio;}

/*Comments*/
.ce_comments .comment_default {margin-bottom: 20px; border-bottom: 1px solid #AAA6A6;}
.ce_comments h2 {font-size: 2.5rem;}
.ce_comments p.info {color: #F1AC3D;}

/*Form Kontakt*/ 
body.kontakt #container .rs-columns {background: #ECECEC;}
body.kontakt #container .rs-column.-large-col-2-1.-large-first {background: #F5F5F5; width: 66.666%; margin-right: 0; padding: 50px 60px; box-sizing: border-box; border-right: 1px solid #AAA6A6;}
body.kontakt #container .rs-column.-large-col-2-1.-large-last {background: #ECECEC; width: 33.333%; margin-right: 0; padding: 50px 50px; box-sizing: border-box;}
body.kontakt #container .rs-columns .ce_form {width: 100%;}
body.kontakt #container .rs-column.-large-col-2-1.-large-last h5 {text-align: left;}

/*Columns*/
#container .rs-column.-large-col-2-1 {width: 48.5%; margin-right: 3%;}
#container .rs-column.-large-col-2-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-3-1 {width: 31.3%; margin-right: 3%;}
#container .rs-column.-large-col-3-1.-large-last {margin-right: 0;}
#container .rs-column.-large-col-4-1 {width: 22.75%; margin-right: 3%; margin-top: 0;}
#container .rs-column.-large-col-4-1.-large-last {margin-right: 0;}

/*YouTube*/
#container .content-youtube {clear: both;}
#container .content-youtube embed {width: 100%;}
#container .content-youtube video {width: 100%;}

#container .content-youtube .me-plugin {width: 100%;}
#container .content-youtube .mejs-overlay {width: 100% !important;}

/*Google Map*/
.dlh_googlemap {width: 100% !important;}
.dlh_googlemap div {max-height: 340px;}
#map {height: 340px;}

/*Linkboxen*/
.linkboxen {display: flex; flex-wrap: wrap; justify-content: center; width: 100%;}
.linkboxen .box {display: inline-block; float: left; margin-bottom: 25px; box-sizing: border-box; position: relative;}
.linkboxen .box img {width: 100%; height: auto;}
.linkboxen .box a {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100;}
.linkboxen .box h3 {margin-top: 0; font-size: 2.7rem; line-height: 3.2rem;}
.linkboxen .logobox .logoinside {background-size: contain !important; width: 100%; height: 100%;}
.linkboxen .box:last-of-type {margin-right: 0;}
.linkboxen .linkboxmore {display: none;}

.linkboxen .dreispaltig {width: 31.3%; margin-right: 3%;}
.linkboxen .dreispaltig:nth-of-type(3n) {margin-right: 0;}
.linkboxen .dreispaltig:nth-of-type(3n+1) {clear: left;}
.linkboxen .dreispaltig.logobox .image-container {height: 220px; padding: 5%; margin-bottom: 5px; box-sizing: border-box; background: #ffffff; border:2px solid #e6e6e6;}

.linkboxen .vierspaltig {width: 22.75%; margin-right: 3%;}
.linkboxen .vierspaltig:nth-of-type(4n) {margin-right: 0;}
.linkboxen .vierspaltig:nth-of-type(4n+1) {clear: left;}
.linkboxen .vierspaltig.logobox .image-container {height: 160px; padding: 5%; margin-bottom: 5px; box-sizing: border-box; background: #ffffff; border:2px solid #e6e6e6;}

.linkboxen .fuenfspaltig {width: 17.6%; margin-right: 3%;}
.linkboxen .fuenfspaltig:nth-of-type(5n) {margin-right: 0;}
.linkboxen .fuenfspaltig:nth-of-type(5n+1) {clear: left;}
.linkboxen .fuenfspaltig.logobox .image-container {height: 124px; padding: 5%; margin-bottom: 5px; box-sizing: border-box; background: #ffffff; border:2px solid #e6e6e6;}


/*  NEWS / TERMINE                                           */
/*************************************************************/
.mod_newslist {margin-bottom: 30px;}
.mod_newslist .layout_latest {position: relative; width: 100%; max-width: 920px; margin: 0 auto 80px auto; box-sizing: border-box;}
.mod_newslist .layout_latest .newsbild {width: 40%; z-index: 690; overflow: hidden; position: relative; border-top: 6px solid rgba(241,172,61,0); transition: border-top 0.3s ease;}
.mod_newslist .layout_latest .newsbild img {width: 100%;}

.mod_newslist .layout_latest .newsbot {padding: 40px 40px 40px 70px; z-index: 700; position: relative; width: 66%; background:#fff; box-sizing: border-box; margin-left: 34%; margin-top: -200px; border-top: 6px solid rgba(255,237,0,0); transition: border-top 0.3s ease;}
.mod_newslist .layout_latest .newsbot .datum {z-index: 750; position: absolute; left: 0; top: -6px; background: #F1AC3D; padding: 6px 12px; color: #fff;}
.mod_newslist .layout_latest .newsbot .datum .tag {z-index: 750; display: block; text-align: center; font-size: 2.8rem; line-height: 2.8rem;}
.mod_newslist .layout_latest .newsbot .datum .monat {z-index: 750; display: block; text-align: center; font-size: 1.5rem;}
.mod_newslist .layout_latest .newsbot .datum .jahr {display: none;}
.mod_newslist .layout_latest h4 {text-align: left; min-height: 46px; font-family: 'barlowmedium';}
.mod_newslist .layout_latest h4 a {color: #F1AC3D; text-decoration: none;}
.mod_newslist .layout_latest .more {position: absolute; width: 100%; left: 0; bottom: 0; margin-bottom: 0; box-sizing: border-box; padding: 20px 30px 20px 70px; background:#fff; transition: background 0.3s ease;}
.mod_newslist .layout_latest .more a {text-decoration: none; font-size: 1.5rem; color: #F1AC3D; transition: color 0.3s ease}

.mod_newslist .layout_latest .newsmaske {position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1000;}
.mod_newslist .layout_latest .newshovermaske {opacity: 0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(241,172,61,0.7) url(../graphics/icon-imghover.svg) center no-repeat; z-index: 500; transition:opacity 0.3s ease;}
.mod_newslist .layout_latest.newshover:hover .newshovermaske {opacity: 1;}
.mod_newslist .layout_latest.newshover:hover .newsbild,
.mod_newslist .layout_latest.newshover:hover .newsbot {border-top: 6px solid #F1AC3D;}
.mod_newslist .layout_latest.newshover:hover .more {background: #F1AC3D;}
.mod_newslist .layout_latest.newshover:hover .more a {color: #FFF;}

.mod_newslist .pagination {clear: both; display: block; width: 100%; margin-top: 20px; float: left;}
.mod_newslist .pagination p {display: inline-block; float: right;}
.mod_newslist .pagination ul {display: inline-block; float: left;}
#container #main  .mod_newslist .pagination ul li {width: auto; margin-right: 5px; display: inline-block; margin-bottom: 10px;}
#container #main  .mod_newslist .pagination ul li a,
#container #main  .mod_newslist .pagination ul li span {padding:7px 0 5px 0; width: 30px; display: block; text-align: center; background: #ECECEC; color: #F1AC3D; transition: color 0.3s ease, background 0.3s ease;}
#container #main  .mod_newslist .pagination ul li a:hover,
#container #main  .mod_newslist .pagination ul li span.active {background: #F1AC3D; color: #ECECEC;}
#container #main  .mod_newslist .pagination ul li.next a,
#container #main  .mod_newslist .pagination ul li.last a,
#container #main  .mod_newslist .pagination ul li.first a,
#container #main  .mod_newslist .pagination ul li.previous a {width: auto; padding: 7px 7px 5px 7px;}

.mod_newsreader .layout_full {width: 60%; margin: 0 auto 30px auto;}
.mod_newsreader p.info {text-align: center;}
.mod_newsreader h1 {margin-top: 15px; margin-bottom: 30px;}
.mod_newsreader p.back {display: block; text-align: center;}
.mod_newsreader p.back a {color: #FFF; display: inline-block; cursor: pointer; font-size: 1.6rem; text-transform: uppercase; width: auto; margin: 10px auto 30px auto; padding: 15px 30px; text-decoration: none; background: #F1AC3D; transition: background 0.3s ease;}
.mod_newsreader p.back a:hover {background: #bd6113;}

.mod_newsreader .ce_comments {width: 60%; margin: 0 auto;}
.mod_newsreader .image_container, .mod_newsreader figure {text-align: center;}

/*  REFERENZEN		                                         */
/*************************************************************/
.referenz {display: inline-block; position: relative; width: 31.3333%; margin-right: 3%; margin-bottom: 30px; float: left;}
.referenz:nth-of-type(3n) {margin-right: 0;}
.referenz:nth-of-type(3n+1) {clear: left;}

.referenz .cboxLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100;}

.referenz .image-container, .referenz figure {width: 100%; height: auto; position: relative; line-height: 0;}
.referenz .image-container img, .referenz figure img {width: 100%; height: auto;}

.referenz:hover .image-container .referenzbeschreibung {opacity: 1;}
.referenz .image-container .referenzbeschreibung {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; text-align: center; justify-content: center; align-items: center; box-sizing: border-box; padding: 20px; background:rgba(241,172,61,0.7); color: #FFF; line-height: 2.4rem; opacity: 0; transition: opacity 0.3s ease;}
.referenz .image-container .bildercount {position: absolute; bottom: 10px; width: 100%; text-align: center;}
.referenz .image-container .bildercount .bildercountdot {width: 5px; height: 5px; border:1px solid #F1AC3D; background:#fff; border-radius: 10px; display: inline-block;}

.referenz .referenzbot {background: #ECECEC; box-sizing: border-box; padding: 20px; min-height: 155px;}
.referenz .referenzbot h3 {margin-top: 0; font-size: 3rem;}

.referenz .referenzgalerie {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100;}
.referenz .referenzgalerie a {display: none;}
.referenz .referenzgalerie a:first-of-type {display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 100;}
.referenz .referenzgalerie a img {display: none;}

/*  FOOTER                                                   */
/*************************************************************/
#footer {display: block; clear: both; position: relative; margin-top: 30px; background: url(../graphics/footer-bg.png) center top; background-size: cover; font-size: 1.8rem; color: #F1AC3D;}
#footer p {line-height: 2.7rem;}
#footer a {color: #F1AC3D; text-decoration: none;}
#footer a:hover {text-decoration: underline;}

#footer .footermid {width: 1170px; margin:0 auto; text-align: center; padding: 0px 0 30px 0;}
#footer .footermid .content-image {margin-bottom: 0px; margin-top: 50px}
#footer .footermid .content-image.insta {margin-bottom: 30px; margin-top: 0px}
#footer .footermid .rs-columns {margin-top: 30px;}
#footer .footermid .rs-column {padding-top: 50px; overflow: hidden; background: url(../graphics/divider.svg) top left no-repeat; background-size: contain;}
#footer .footermid h5 {color: #F1AC3D; font-family: 'barlowregular';}

#footer .footerbot {padding: 17px; text-align: center; background: #F1AC3D;}

/*  LIGHTBOX	                                             */
/*************************************************************/
#cboxTitle {display: none !important;} 
#cboxLoadedContent {border: none;} 
#cboxNext {background: url("../graphics/lightbox-next.svg"); width: 35px; position: absolute; right: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxPrevious {background: url("../graphics/lightbox-prev.svg"); width: 35px; position: absolute; left: 15px; height: 45px; top: 53%; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxClose {background: url("../graphics/lightbox-close.svg"); width: 35px; position: absolute; right: 15px; top: 15px; height: 35px; background-position: center; background-repeat: no-repeat; background-size: contain;} 
#cboxCurrent {font-size: 14px;} 

/*  FIXES		                                             */
/*************************************************************/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height:0px;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*  MEDIA QUERIES                                            */
/*************************************************************/
@media screen and (max-width: 1600px) {
    #slider {height: 21vw;}
    #map {height: 21vw;}
    body.home #slider h2 {margin-top: 20vw;}
    body.home #slider img {margin-top: -12vw;}
}

@media screen and (max-width: 1200px) {
    #header .headertop .inside {width: 950px;}
    #header .headerbot .inside {width: 950px;}
    .slick-slide .content-text {width: 950px;}
    #main .mod_article .inside {width: 950px;}
    #footer .footermid {width: 950px;}
    /*.mod_newslist .layout_latest .newsbild {height: 190px;}*/
    body.home .slick-slide .content-text {width: 950px;}
    body.home .ce_slick-slide-separator .content-text {width: 950px;}
    body.home #slider {height: 39vw; background-size: cover;}
    body.home .slick-track {height: 39vw;}
    body.home .slick-container {height: 39vw;}
    /*body.home .custom img {margin-top: -12vw; width: 50%;}*/
    body.home #slider h2 {margin-top: 15vw; margin-right: 3%; font-size: 3.5vw; line-height: 4.5vw;}
    .slick-slide:before {display: none;}
    .slick-slide:after {display: none;}
    .ce_slick-slider .slick-container:before {display: none;}
    .ce_slick-slider .slick-container:after {display: none;}
    .ce_slick-slide-separator:before {display: none;}
	.ce_slick-slide-separator:after {display: none;}
	#header .headerbot .inside .navigation {display: none;}
	#header .subnav {display: none;}
	.linkboxen .dreispaltig.logobox .image-container {height: 17.5vw;}
    .linkboxen .vierspaltig.logobox .image-container {height: 12.7vw;}
    .linkboxen .fuenfspaltig.logobox .image-container {height: 10vw;}
    .linkboxen .dreispaltig {width: 48.5%;}
	.linkboxen .dreispaltig:nth-of-type(3n) {margin-right: 3%;}
	.linkboxen .dreispaltig:nth-of-type(2n) {margin-right: 0;}
	.referenz .referenzbot h3 {font-size: 2.4rem; line-height: 3rem;}
}

@media screen and (max-width: 980px) {
    #header .headertop .inside {width: 94%; padding-left: 3%; padding-right: 3%;}
    #header .headerbot .inside {width: 94%; padding-left: 3%; padding-right: 3%;}
    .slick-slide .content-text {width: 94%; padding-left: 3%; padding-right: 3%;}
    #main .mod_article .inside {width: 94%; padding-left: 3%; padding-right: 3%;}
    #footer .footermid {width: 94%; padding-left: 3%; padding-right: 3%;}
    #container .rs-column.-large-col-4-1 {width: 48.5%; margin-right: 3%; margin-top: 0;}
    #container .rs-column.-large-col-4-1:nth-of-type(2n) {margin-right: 0;}
    .mod_newslist .layout_latest .newsbild {height: 70vw; width: 100%;}
    .mod_newslist .layout_latest .newsbild img {width: 100%;}
    .mod_newslist .layout_latest .newsbot {margin-top: 0; margin-left: 0; width: 100%;}
    .portrait {min-height: 20px;}
    body.kontakt #container .rs-column.-large-col-2-1.-large-first {width: 100%; border-right: none; border-bottom: 1px solid #AAA6A6;}
    body.kontakt #container .rs-column.-large-col-2-1.-large-last {width: 100%;}
    body.home .slick-slide .content-text h2 {width: 44%; max-width: 44%; margin-top: 0; font-size: 3rem; line-height: 3.5rem; margin-bottom: 10px;}
    body.home .slick-slide .content-text p {width: 43%; max-width: 43%;}
    body.home .slick-slide .content-text {top: 20px; width: 94%; padding-left: 3%; padding-right: 3%;}
    body.home .ce_slick-slide-separator .content-text h2 {width: 44%; max-width: 44%; margin-top: 0; font-size: 3rem; line-height: 3.5rem; margin-bottom: 10px;}
    body.home .ce_slick-slide-separator .content-text p {width: 43%; max-width: 43%;}
    body.home .ce_slick-slide-separator .content-text {top: 20px; width: 94%; padding-left: 3%; padding-right: 3%;}
    .referenz {width: 48%; margin-right: 4%;}
    .referenz:nth-of-type(3n) {margin-right: 4%;}
    .referenz:nth-of-type(3n+1) {clear: none;}
    .referenz:nth-of-type(2n) {margin-right: 0 !important;}
    .referenz:nth-of-type(2n+1) {clear: left !important;}
}

@media screen and (max-width: 750px) {
    .mod_newslist .layout_latest {width: 100%; margin-right: 0; margin-bottom: 30px;}
    .mod_newslist .layout_latest .newsbild {height: 60vw;}
    .portrait {width: 47%;}
    .mod_article .dreispaltig {display: block;}
    #header .headertop {padding: 7px 0 9px 0;}
    #header .headertop .inside .homelink {display: none;}
    #header .headertop .inside .headertel {float: left;}
    #header .headertop .inside .headermail {margin-left: 10px;}
    #header .headertop .inside .headermail figure {display: none;}
    #header .headertop .inside figure {display: block}
    #header .headertop .inside p {margin-left: 0;}
    #header .headerbot {height: 90px;}
    #header .mod_mobile_menu .mobile-menu-button {top: 84px;}
    #header.up .headerbot .inside .content-image,
    #header .headerbot .inside .content-image {margin-top: 30px; width: 80px;}
    .mod_newslist .layout_latest .newsbot {min-height: 1px;}
    #main .content-text .tablescroller {width: 97%; overflow-x: scroll; padding-right: 10px;}
    #main .content-table .tablescroller {width: 97%; overflow-x: scroll; padding-right: 10px;}
    .mod_newsreader .ce_comments {width: 100%;}
    #wrapper {padding-top: 137px;}
    .uebersetzer {margin-right: 0;}
}

@media screen and (max-width: 600px) {
    #container .rs-column.-large-col-2-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-3-1 {width: 100%; margin-right: 0; margin-top: 0;}
    #container .rs-column.-large-col-4-1 {width: 100%; margin-right: 0; margin-top: 0;}
    .schmal66 {width: 100% !important; margin: 0 auto;}
    .schmal50 {width: 100% !important; margin: 0 auto;}
    h1 {font-size: 4rem; line-height: 4.5rem;}
    h2 {font-size: 3.3rem; line-height: 3.8rem;}
    #container .ce_text .image_container.float_right {width: 100%; float: left; margin-left: 0; margin-bottom: 20px;}
    #container .ce_text .image_container.float_left {width: 100%; float: left; margin-right: : 0; margin-bottom: 20px;}
    #container .content-text.media--left figure {width: 100%; float: left; margin-left: 0; margin-bottom: 20px;}
	#container .content-text.media--right figure {width: 100%; float: left; margin-right: : 0; margin-bottom: 20px;}
    .portrait {width: 97%;}
    body.kontakt #container .rs-column.-large-col-2-1.-large-first {padding: 30px 25px;}
    body.kontakt #container .rs-column.-large-col-2-1.-large-last {padding: 30px 25px;}
    body.home .slick-dots {display: none !important;}
    body.home .slick-slide .content-text p {display: none;}
    body.home .slick-slide .content-text h2 {font-size: 2rem; line-height: 2.5rem;}
    body.home .ce_slick-slide-separator .content-text p {display: none;}
    body.home .ce_slick-slide-separator .content-text h2 {font-size: 2rem; line-height: 2.5rem;}
    .mod_newslist .pagination p {display: block; float: left; width: 100%;}
    .ce_gallery .pagination p {display: block; float: left; width: 100%;}
    .linkboxen .dreispaltig.logobox .image-container {height: 50vw; padding: 5%;}
    .linkboxen .vierspaltig.logobox .image-container {height: 50vw; padding: 5%;}
    .linkboxen .fuenfspaltig.logobox .image-container {height: 50vw; padding: 5%;}
    .linkboxen .dreispaltig {width: 100%; margin-right: 0;}
    .linkboxen .vierspaltig {width: 100%; margin-right: 0;}
    .linkboxen .fuenfspaltig {width: 100%; margin-right: 0;}
    .linkboxen .dreispaltig:nth-of-type(3n) {margin-right: 0;}
    .referenz {width: 100%; margin-right: 0;}
    #footer .footermid h5 {text-align: center !important;}
    #footer p {text-align: center !important;}
}


/*  FONTS                                                    */
/*************************************************************/
@font-face {
    font-family: 'barlowbold';
    src: url('Fonts/barlow-bold.woff2') format('woff2'),
         url('Fonts/barlow-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlowlight';
    src: url('Fonts/barlow-light.woff2') format('woff2'),
         url('Fonts/barlow-light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlowmedium';
    src: url('Fonts/barlow-medium.woff2') format('woff2'),
         url('Fonts/barlow-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlowregular';
    src: url('Fonts/barlow-regular.woff2') format('woff2'),
         url('Fonts/barlow-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlowsemibold';
    src: url('Fonts/barlow-semibold.woff2') format('woff2'),
         url('Fonts/barlow-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'barlowthin';
    src: url('Fonts/barlow-thin.woff2') format('woff2'),
         url('Fonts/barlow-thin.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}